
Orangutan - Improvement #21

State cleaning is required

09 Oct 2009 00:10 - Andriy Lesyuk

Status: Closed Start date:  

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Some contexts save states (e.g. custom fields). This states should be cleaned somehow (preiodically or on some events).

History

#1 - 04 Dec 2009 22:03 - Andriy Lesyuk

I believe it has been fixed

#2 - 02 Mar 2011 21:33 - Andriy Lesyuk

- Tracker changed from Bug to Improvement
